
body {
/*background-color:#CCCCCC;*/

margin-top:0px;
margin-left:0px;
margin-right:0px;
color: #4e4e55;
font: normal 300 14px/24px 'Lato', Helvetica, Arial, sans-serif;
background: #ededed;
/*background-image : url(../images/b_cashcards.gif);
background-repeat : no-repeat;
background-attachment:fixed;
background-position:center;*/
}

H3
{
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H4
{
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H5
{
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px
}
ul { MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px }
a:hover {
	background-color: #fefee6;
 	color:#ffffff;
}
A {
	text-decoration: underline; 
/*	color:#6633CC;    */
	color:#6633CC;
	font:900;
	padding-left:10px;
	padding-right:10px;
	font-size: 11px; 
	font-family: Tahoma;/*Verdana*/
	font-weight:bold;
}
.alerts {
	font-family: "Verdana"; 
	font-size: 11px; 
	font-weight: bold; 
	color: #FF0000; 
}
/*
.Heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#847A7A;
	text-decoration:none;
	font-weight: bold;
	font-style:normal;
	background-color: #ced6e3;
}*/
.Heading {
   color: #2e5a8e;
    font-family: Tahoma;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
.left_content { 
	font-family:Tahoma; 
	color: #ffffff;
	font-weight:bold;  
	font-size:12px;
}

.title{
  background-color: #2e5a8e;
    color: #ffffff;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}



.title a {

  color: #ffffff;

}

.title a:hover {
   text-decoration: underline;
}


/*.content{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
}*/
.content {
	   color: #333333;
    font-family: Tahoma;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

.contentBD{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	font-weight:bold;	
}

/*.tblborder{
	border-color:#dacece;
	border:groove; 
	border-width:thin;
}*/

.button_class{
background-color: #2e5a8e;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 1px;
    text-align: center;
	height:25px;
}
.textbox_class{ 
   background-color: #ffffff;
    border: 1px solid #2e5a8e;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
	height:20px;
}

.printcontent {
	font-family:Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.printcontent_head  {
	/*	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Verdana;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
}

.printcontent_heading  {
/*	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Verdana;
	color: #000000; 
	font-size: 15px; 
	font-weight: bold; 
}

.printcontent_heading18  {
/*	font-family:Verdana,Arial, Helvetica, sans-serif;*/
	font-family:Verdana;
	color: #000000; 
	font-size: 18px; 
	font-weight: bold; 
}

.printcontent_11B  {
	font-family: Verdana; 
	color: #000000; 
	font-size: 11px; 
	font-weight: bold; 
}
.printcontent_11N  {
	font-family: Verdana; 
	color: #000000; 
	font-size: 11px; 
	font-weight: normal; 
}
.printcontent_18B  {
	font-family: Verdana;
	color: #000000; 
	font-size: 18px; 
	font-weight: bold; 
}


.printborder{
	border-right: #000000 1px solid;
	border-top:  #000000 1px solid;
	border-left:  #000000 1px solid;
	border-bottom: #000000 1px solid;
}


.content_bold{
/*	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Tahoma; 
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
 	background-color: #777876;

/*	font-size:14px;*/
}
.content_bold b{
 font-size:16px;
}
.sortClass{
	font-family:Tahoma; 
	font-size: 11px;
	font-weight: bold;
    color: #ffff;
	/*background-color:#ffff; */
	text-decoration: underline;
}
/*
A.eN{
	//width:100%;  135px alternativ 
	font-family:arial;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#ffffff;
	display:block;
	-moz-box-sizing:border-box; 
}
A.eN:link,A.eN:visited{
	color:#ffffff;
	text-decoration:none;
//	background-color:#6A6262;
background-color:#cccccc;
}
A.eN:active,A.eN:hover{
//	background-color:#498991;  
	background-color:#f9ecec;
	font-size:14px;
//	color:#ffffff; 
	 color:#000000;
}*/
A.eN{
	width:100%; /* 135px alternativ */
	font-family:arial;
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#ffffff;
	display:block;
	-moz-box-sizing:border-box;
}
A.eN:link,A.eN:visited{
	color:#000000;
	text-decoration:none;
/*	background-color:#6A6262;*/
background-color:#cccccc;
}
A.eN:active,A.eN:hover{
/*	background-color:#498991;  */
	background-color:#f9ecec;
	font-size:12px;
/*	color:#ffffff; */
	 color:#000000;
}
#tabs {
      float:left;
      width:100%;
      background:#BBD9EE;
      font-size:93%;
      line-height:normal;
      }
    #tabs ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
     /* background:url("tableft.gif") no-repeat left top;*/
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
	  
      }
    #tabs a span {
      float:left;
     display:block;
      background:url("tabright.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666; 
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FF9834;
      }
    #tabs a:hover {
      background-position:0% -42px; background-color:#f9ecec;
      }
    #tabs a:hover span {
      background-position:100% -42px; background-color:#f9ecec;
      }
	  .tblebrd_dkblue{
	BORDER-RIGHT: #002276 1px solid;
	BORDER-TOP: #002276 1px solid;
	BORDER-LEFT: #002276 1px solid;
	BORDER-BOTTOM: #002276 1px solid;
}
.topcontent {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:11px;
	font-weight:bold;
}
.balancecontent {
	/*background:#f9ecec; */
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold;
}


.alertSucc {
	/*font-family: "Verdana"; */
	font-family:Tahoma;
	background-color: #2e5a8e;
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
}
.alertErr {
/*	font-family: "Verdana"; */
	font-family:Tahoma;
	background-color: #FF0000;
	font-size: 11px; 
	font-weight: bold; 
	color: #FFFFFF; 
}

.top_Heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:#FFCC33;
	text-decoration:underline;
	font-weight: bold;
	font-style:normal;
}


.alphatext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffff;
	text-decoration: none;
}

.alphatext_over {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	background-color: #fefee6;
	color: #ffffff;
	text-decoration: none;
}

.headthinline{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
}

.headthinline_over{
	BORDER-RIGHT: #D677F9 1px solid;
	BORDER-TOP: #D677F9 1px solid;
	BORDER-LEFT: #D677F9 1px solid;
	BORDER-BOTTOM: #D677F9 1px solid;
}


.tab_links {
	font-family: Verdana;
	font-size: 10px;
	color: #6A6262;
	text-decoration: none;
	font-weight: bold;
}

.tab_linksover{
	font-family: Verdana;
	font-size: 12px;
	color: #6A6262;
	text-decoration: none;
	font-weight: bold;
	background-color: #f9ecec;
}

A.tabmen{
	width:100%; /* 135px alternativ */
	font-family:Verdana;
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
/*	background-color:#ffffff;*/
	text-decoration: none;
	font-weight: bold;
	display:block;
	-moz-box-sizing:border-box;
}

A.tabmen:link,A.tabmen:visited{
	color:#6A6262;
	text-decoration:none;
}

A.tabmen:active,A.tabmen:hover{
	/*background-color:#C9D9F3;*/
	color:#6A6262;
	text-decoration:none;
}

.denoClass {
	font-family: Verdana;
	background-color:#CCFFCC;
	font-size: 10px;
	color: #6A6262;
	text-decoration: none;
	font-weight: bold;
}

.tableborder
{
	  border-color: #2e5a8e;
    border-style: solid;
    border-width: 1px;
}


.content10 {
	font-family:Tahoma;
	font-size: 10px;
	color:#646d7c;
	text-decoration:none;
	font-weight: bold;
	font-style:normal;
}
/*
.content10{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
}*/
.selCrdTyp 
{
	/*background-color:#999999; */
	background-color:#777876; color:#FFFFFF;
	padding-left:5px; 
	padding-right:5px;
}
	
A.eN1{
	width:100%; 
	font-family:arial;
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
	background-color: #ffffff;
	display:block;
	-moz-box-sizing:border-box;
}
A.eN1:link,A.eN1:visited{
	color:#5B5555;
	text-decoration:none;
    background-color:#ffffff;
	background: url(../images/arrowbullet.png) no-repeat center left;
}
/*A.eN1:active,A.eN1:hover{
	background-color:#becada;
	font-size:11px;
//	background: url(../images/arrowbullet.png) no-repeat center left;
	
}*/
A.eN1:active,A.eN1:hover{
	background-color:#5B5555;
	font-size:11px;
/*	background: url(../images/arrowbullet.png) no-repeat center left;*/
	color:#ffffff;
}


.star {
color: #FF0000;
size:+1;
}
	
.alphatextcard {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}	
/*
.content {
	font-family:Tahoma;
	font-size: 11px;
	color:#646d7c;
	text-decoration:none;
	font-weight: bold;
	font-style:normal;
}*/

.divclass {
	border:2px solid #585b5a !important;
	padding:2px 5px; 
	background:#FFF;
	width:980px;
	border-radius:10px;
	font-weight:bold;

}

.trcontent1{
	font-family:Tahoma;
/*	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;

*/
	background-color:#ffffff;
/*	font-weight: bold;*/
	color:#333333;
	font-size:11px;
}

.trcontent2{
	font-family:Tahoma;
/*	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

*/
	background-color: #e7e8e6;

	color:#333333;
	font-size:11px;
	
/*	color:#000000;
	font-size:11px;*/
}

.TopHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#2e5a8e;
	text-decoration:none;
	font-weight: bold;
	font-style:normal;
	text-align: center;
	line-height: 100px;
	text-shadow: 1px 1px #585b5a;
}

.rep_content{
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Tahoma; 
	color:#000000;
	font-size:11px; 
	font-weight:bold;
}
.fillcolor{
background-color:#ffffff;
}
.fillcolor_alpha{
background-color:#585b5a;
}
.fillcolor b
{
	font-size:17px;
	font-weight:bold;
}

.tblebtm
{
	BORDER-BOTTOM: #dacece 1px solid;
}

.tble_black
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
}

	
A.mail{
	width:100%; 
	font-family:arial;
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
	background-color: #ffffff;
	display:block;
	-moz-box-sizing:border-box;
}
A.mail:link,A.mail:visited{
	color:#5B5555;
	text-decoration:none;
    background-color:#ffffff;
}
A.mail:active,A.mail:hover{
	background-color:#ffffff;
	font-size:11px;
	color:#5B5555;
}

.cl_header{ 
	font-family:Tahoma;
	background-color:#777876;
	color:#FFFFFF;
	font-weight:bold;  
	font-size:12px;
}

 .newcomplaint {
    background-color: #2e5a8e;
    color: #FFFFFF;
    padding: 4px;
    margin-top: 4px;
    text-decoration: none;
    cursor: pointer;
 }
	font-size:16px;
}

.left_content_new { 

font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5B5555;
	font-weight:bold;  
	font-size:11px;
}

.bg_colour{
background-color:#FFFFFF;

}

.left_bg_colour{
background-color:#ffffff;
BORDER-RIGHT: #585b5a 1px solid;
	BORDER-TOP: #585b5a 1px solid;
	BORDER-LEFT: #585b5a 1px solid;
	BORDER-BOTTOM: #585b5a 1px solid;
}

.alpha_bg_colour{
background-color:#96a5bc;
}

.top_content { 
	font-family:Tahoma; 
	color: #000000;
	font-weight:bold;  
	font-size:12px;
	background-color:#FFF;
}


.trcontent1_RED{
	font-family:Tahoma;
	background-color:#becada;
	font-weight: bold;
	color:#FF0000;
	font-size:11px;
}

.trcontent2_RED{
	font-family:Tahoma;
	background-color: #ced6e3;
	font-weight: bold;	
	color:#FF0000;
	font-size:11px;
}
.link {
	
	text-align:center;
	margin-left:-80px;
}
.link a 
{
	text-decoration:none;
}
.link a:hover {
    color: #F60;
}


/* ------ Reset & Basis ------ */

/* Universal Selektor */
 
* { 
    font: inherit;
    padding: 0;
    margin: 0;   
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

/* Basis */ 

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
html, body { height: 100%; }
html {
    overflow-x: hidden; 
    overflow-y: scroll;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-feature-settings: "kern" 1; 
    -moz-font-feature-settings: "kern" 1; 
    -moz-font-feature-settings: "kern=1"; 
    -ms-font-feature-settings: "kern" 1; 
    -o-font-feature-settings: "kern" 1; 
    font-feature-settings: "kern" 1;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
     -moz-osx-font-smoothing: grayscale;
}



.shadow {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.63);
}

.grid-row--base, .grid-col--base { padding: 0 0; }
.grid-row--base { margin: 0 auto; }
.grid-row--wide { max-width: 1240px; min-width: 1000px; }
.grid-col--full { width: 100%; }

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
    content: "";
    line-height: 0;
    display: table;
}
.clearfix:after { clearhelp: both; }

.lang-switch {
    float: right;
}

/* language switch */
.lang-switch .switch {
    display: inline-block;
    margin-left: 5px;
    float: left; 
}

.lang-switch img {
    height: 30px;
    padding: 5px 0px;
}



.header {
    width: 100%; 
    background: #fff;
    border-bottom: 10px solid #2e5a8e;
}

.header-bar {
    height: 30px;
    
    background: #e6e6e6;
    border-bottom: 1px solid #dadada;
}

.help{
    display: inline-block;
    float: right;
    color: #64676e;
    line-height: 30px;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 2px solid #dadada;
}


.header-logo {
display: inline-block;
}



.header-logo img {
    /*height: 60px;*/
    margin: 10px 0px;
}

.header-profilbox{
    margin-top: 10px;
display: inline-block;
float: right;
    text-align: right;animation-delay: 
	
}

.header-profilbox p{
display: inline-block;
float: left;
 color: #64676e;
}

.header-profilbox .btn-type--two {
float: left;
    margin-left: 10px;
	
}

.lang-switch {
    float: right;
    text-decoration: none;
    cursor: pointer;
    color: #64676e;
	height:25px;
}

/* language switch */
.lang-switch .switch {
    display: inline-block;
    margin-left: 5px;
    float: left; 
}

.lang-switch img {
    height: 25px;
    padding: 2px 0px;
	width:30px;
}
.lang-switch a {
  
    padding: 2px 0px;
}

.header-bar a {
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    cursor: pointer;
  color: #64676e;
  font-size:14px;
  font-weight:normal;
}
.header-bar a:hover {
   text-decoration: underline;
}
.section-regular { padding-top: 100px; padding-bottom: 100px; }
.login-form{
text-align: center;
}

.form__field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}
.form--login label.icon-user {
background: rgba(0, 0, 0, 0) url("../images/icon_user.png") no-repeat center center;
    background-size: 20px;
}
.form__input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
      border: 1px solid #dadada;
}
.form--login label.icon-lock {
background: rgba(0, 0, 0, 0) url("../images/icon_lock.png") no-repeat center center;
    background-size: 20px;
}

.head
{
	color: #4e4e55;
}
.head h1
{
	color: #4e4e55;
	font-weight: 700; font-family: 'Oswald', Helvetica, Verdaber, sans-serif;
	 margin-bottom: 20px;
    
    text-transform: uppercase;
    font-size: 40px;
    line-height: 50px;
}
fieldset {

width: 50%;
    margin: 0 auto;
    padding: 20px;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
    background:#fff;
    
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);  
}
.form--login {
  color: #64676e;
}
.form--login label,
.form--login input[type="text"],
.form--login input[type="password"],
.form--login input[type="submit"] {
  border-radius: 0.25rem;
  padding: 1rem;
}
.form--login label {
  background-color: #efefef;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 20px;
  padding-right: 20px;
width: 60px;
  border: 1px solid #dadada;
}
.form input[type="password"], .form input[type="text"], .form input[type="submit"] {
  width: 100%;
}
.form--login input[type="text"], .form--login input[type="password"] {
  background-color: #efefef;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
      border: 1px solid #dadada;
}
.form--login input[type="text"]:focus, .form--login input[type="text"]:hover, .form--login input[type="password"]:focus, .form--login input[type="password"]:hover {
  background-color: #fff;
}
.form--login input[type="submit"] {

background: #2e5a8e;

  color: #fff;
  font-weight: 700;
    font-size: 20px;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000;
}
.form--login input[type="submit"]:focus, .form--login input[type="submit"]:hover {
background: #585b5a;
}

.align {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}

.hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.pass a {
   font-family: 'Lato', sans-serif;
    text-decoration: none;
    cursor: pointer;
  color: #64676e;
  font-size:14px;
  font-weight:normal;
  
}
.pass a:hover {
   text-decoration: underline;
}

.btn-type--two {
width: auto;
    margin: 0 auto;
cursor:pointer
}
.btn-type--two a{
cursor:pointer;
  background: #f2f2f2;
  background-image: -webkit-linear-gradient(top, #f2f2f2, #d1d1d1);
  background-image: -moz-linear-gradient(top, #f2f2f2, #d1d1d1);
  background-image: -ms-linear-gradient(top, #f2f2f2, #d1d1d1);
  background-image: -o-linear-gradient(top, #f2f2f2, #d1d1d1);
  background-image: linear-gradient(to bottom, #f2f2f2, #d1d1d1);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 1px #ffffff;
  font-family: Arial;
  color: #696969;
  font-size: 14px;
  padding: 2px 10px 2px 10px;
  border: solid #dadada 2px;
  text-decoration: none;
}
.btn-type--two a:hover {
  background: #f5f5f5;
  background-image: -webkit-linear-gradient(top, #f5f5f5, #e3e3e3);
  background-image: -moz-linear-gradient(top, #f5f5f5, #e3e3e3);
  background-image: -ms-linear-gradient(top, #f5f5f5, #e3e3e3);
  background-image: -o-linear-gradient(top, #f5f5f5, #e3e3e3);
  background-image: linear-gradient(to bottom, #f5f5f5, #e3e3e3);
  text-decoration: none;
cursor:pointer
}

/*
================================================================
Main Navigation Aside
================================================================
*/



#main-navigation {
border: 1px solid #dadada;
}

#main-navigation ul{
    background: #EDEDED;
}


#main-navigation,
#main-navigation ul,
#main-navigation li,
#main-navigation a {
        background: #EDEDED;
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
font-weight: 700;
  position: relative;
}
#main-navigation a {
  line-height: 1.5;
  padding: 10px 20px;
        background: #EDEDED;
}
#main-navigation {
  width: 100%;
    background: #EDEDED;
}
#main-navigation > ul > li {
  cursor: pointer;
    background: #EDEDED;
}

#main-navigation > ul > li > a {
  font-size: 13px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #64676e;
  background: -moz-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64676e), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#64676e 0%, #4c4e53 100%);
  background: linear-gradient(#64676e 0%, #4c4e53 100%);
}
#main-navigation > ul > li > a:hover {
  text-decoration: none;
}
#main-navigation > ul > li.active {
  border-bottom: noformne;
}

#main-navigation > ul {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#main-navigation{   
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;  
}

#main-navigation .first-menu-item > a{
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}

#main-navigation .last-menu-item > a{
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
    
    
}



#main-navigation > ul > li.active > a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f39200+0,dd7500+100 */
background: rgb(243,146,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOTIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDc1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(243,146,0,1) 0%, rgba(221,117,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,146,0,1)), color-stop(100%,rgba(221,117,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39200', endColorstr='#dd7500',GradientType=0 ); /* IE6-8 */
  text-shadow: 0 1px 1px #709400;
}
#main-navigation > ul > li.has-sub > a:after {
  content: "";
  position: absolute;
  top: 14px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff;
}
#main-navigation > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 18px;
  border: 5px solid transparent;
  border-top: 5px solid #4e5800;
}






/* Sub menu */
#main-navigation ul ul {
  padding: 0;
  display: none;
    
}
#main-navigation ul ul a {

  display: block;
  color: #797979;
  font-size: 13px;
}
#main-navigation ul ul li {
  border-bottom: 1px solid #c9c9c9;

}
#main-navigation ul ul li.odd a {
  background: #e5e5e5;
}
#main-navigation ul ul li:last-child {
  border: none;
}
.code-snipped-box textarea {
    width: 100%;
line-height: 24px;
       resize: none;
    min-height: 30px;
    max-height: 30px;
    padding: 0px 10px;
    
    font-family: 'Source Code Pro', Lato;
    color: #64676e;
   text-align: left; 
    font-weight: 500;
    -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;  
    overflow: hidden;
    
    pointer: curser;
    
    background: #fff;
    -webkit-box-shadow: inset 0px 0px 33px -11px rgba(0,0,0,0.355);
-moz-box-shadow: inset 0px 0px 33px -11px rgba(0,0,0,0.55);
box-shadow: inset 0px 0px 33px -11px rgba(0,0,0,0.55);
    
       border: 1px solid #ffffff;
	   font-size:17px;
	   text-align:center;
}

.btn-type--one a{
      curser:pointer;
    display: inline-block;
    margin: 0 auto;
    padding: 0 20px;
    
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 50px;
cursor:pointer;
    border: 1px solid #fff;
	text-decoration:none;
    
    background: rgb(243,146,0); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background:                             url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOTIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZDc1MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(243,146,0,1) 0%, rgba(221,117,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,146,0,1)), color-stop(100%,rgba(221,117,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(243,146,0,1) 0%,rgba(221,117,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39200', endColorstr='#dd7500',GradientType=0 ); /* IE6-8 */
      text-shadow: 0 1px 1px #709400;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;    
    
    
-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);    
    
}

.btn-type--one a:hover,
.btn-type--one a:active{

/*    text-decoration: underline;*/
    
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa826+0,f39200+99 */
background: rgb(255,168,38); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTgyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2YzOTIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(255,168,38,1) 0%, rgba(243,146,0,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,38,1)), color-stop(99%,rgba(243,146,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,168,38,1) 0%,rgba(243,146,0,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,168,38,1) 0%,rgba(243,146,0,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,168,38,1) 0%,rgba(243,146,0,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,168,38,1) 0%,rgba(243,146,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa826', endColorstr='#f39200',GradientType=0 ); /* IE6-8 */
}
.register {
text-align: center;
}
.grid-col--threequarters { width: 75%; }
.grid-col--right { float: right; }
.section-small-bottomspace { margin: 0px 0px 40px 0; }
.contact-box {
width: 33%;
float: left;
}



.contact-box span{
font-weight: 700;
margin-right: 10px;
}

.contact-box p{
margin-bottom: 10px;
}
.white-box {
padding: 10px 10px;
    
background: #fff;
border-bottom: 1px solid #dadada;

    
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;      
}
.contact {

padding-top: 20px;
padding-bottom: 20px; 
    
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
}
.contact-box  h2, h3, h4 { font-weight: 700; font-family: 'Oswald', Helvetica, Verdaber, sans-serif;}
.contact-box h1 {
    
    margin-bottom: 20px;
    
    text-transform: uppercase;
    font-size: 40px;
    line-height: 50px;

}
.contact-box h2 {
    margin-bottom: 10px;
    
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
}
.contact-box h3 {
    margin-bottom: 10px;
    
    text-transform: uppercase;
    font-size: 24px;
    line-height: 34px;
}
.contact-box h4 {
    margin-bottom: 10px;
    
    font-size: 24px;
    font-style: italic;
    line-height: 34px;
    font-weight: 300;
    color: #64676e;
    text-transform: none;
}
.head6 h6 { font-weight: 700; font-family: 'Oswald', Helvetica, Verdaber, sans-serif;}
.head6 h6 {
    margin-bottom: 10px;
    
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    font-style: italic;
}
.grid-col--onequarter { width: 25%; }
.grid-col--left { float: left; }
.contact-box a {
    
    text-decoration: none;
    cursor: pointer;
    color: #64676e;
	font-weight:normal;
	font-size:14px;
	
}
.contact-box a:hover, a:active { text-decoration: underline; }


/* Spezielle Elemente */

.centered { text-align: center; }

/* Tabellen */



table {
   /* color: #4e4e55;*/
   /* background: #fff;*/
   /* width: 100%;*/
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 0px 0px;
	table-layout:auto;
}
td, th, caption { /*text-align: center;*/ }
td, th {
    padding: 2px;
    vertical-align: top;
}
td, td img { vertical-align: top; }
th {
    font-weight: 700;
    vertical-align: bottom;
}
tbody > tr:nth-child(odd) > td, tbody > tr:nth-child(odd) > th { /*background: #f2f2f5; */}
caption {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}

/* Scrollable Table */

.table-scrollable { margin: 0 0 0px; }
.table-scrollable table {
    min-width: 640px;
    margin: 0 !important;
}
.table-scrollable {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}


input[type="password"],input[type="text"], input[type="submit"], textarea, select{
	background-color:#FFF;
	color:#000;
	border:#2e5a8e solid 1px;
}
.form__field input{
	border:none;
}

.calendarDateInput {
	height: 17px !important;
}

.topbandline {
	background-color: #2e5a8e;
}

/* ------ Styling ------- */